.bandeau-page {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.bandeau-page-format-moyen {
    height: 425px;
}

.bandeau-page-format-grand {

    height: 48rem;
}

.bandeau-page div {
    /*Box model*/
    height: 100%;
    /*layout*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*design*/
    color: white;
    text-align: center;
}

.bandeau-page h1 {
    margin: 0 0 0.75rem 0;
    font-size: clamp(2rem, 5vw, 2.19rem);
    font-weight: 600;
}

.bandeau-page p {
    margin: 0;
    font-size: clamp(1.15rem, 2vw, 1.25rem);
    align-self: center;
}

.cta {
    /*Box model*/
    width: fit-content;
    margin-top: 1.5rem;
    padding: 0.75rem 1.25rem;
    border: 0.125rem solid #936D2F;
    /*Design*/
    align-self: center;
    background-color: #936D2F;
    font-size: clamp(1.15rem, 2vw, 1.25rem);
    color: white!important;

}

.cta:hover {
    background-color: white;
    font-size: clamp(1.15rem, 2vw, 1.25rem);
    color: #936D2F!important;

}


@media (min-width: 1024px) {
    .bandeau-page div {
        text-align: left;

    }

    .bandeau-page p {
        align-self: self-start;
        max-width: 450px;

    }

    .bandeau-page-format-grand {
        h1 {
            font-size: 2.5rem;
            max-width: 40rem;
        }

        p {
            max-width: 40rem;
        }
    }

    .cta {
        align-self: self-start;
    }

}